﻿
#menu-nested-pages-2 li, #menu-nested-pages-2 a {zoom:1;} /* Hacks for IE6, IE7 */
#menu-nested-pages-2, #menu-nested-pages-2 ul 
{
    width: 100%; /* Main Menu Item widths */
   /* border: 1px solid #ccc;
    border-top:none;*/
    position: relative; font-size:0;
    list-style: none; margin: 0; padding: 0; display:block;
    z-index:9;
}
                
/* Top level menu links style
---------------------------------------*/

#menu-nested-pages-2 li
{
    /*background: #FFF url(https://www.dor.org/wp-content/themes/dor/images/bg.gif) repeat-x 0 2px;*/
    list-style: none; margin: 0; padding: 0;
}
#menu-nested-pages-2 li a
{
    /*font: normal 12px Arial;*/
	font-weight: bold;
	font-size: 12px;
    /*border-top: 1px solid #ccc;*/
    display: block;
    /*overflow: auto; force hasLayout in IE7 */
    color: #3397C5;
    text-decoration: none;
    /*line-height:26px;
    padding-left: 26px;*/
	padding: 10px 6px;
}
#menu-nested-pages-2 ul li a
{
    /*line-height:30px;*/
}
                
#menu-nested-pages-2 li a.arrow:hover
{
    background-image:url(https://www.dor.org/wp-content/themes/dor/images/arrow_b.png);
    background-repeat: no-repeat;
    background-position: 97% 50%;
}
        
/*Sub level menu items
---------------------------------------*/
#menu-nested-pages-2 li ul
{
    position: absolute;
    width: 200px; /*Sub Menu Items width */
    visibility:hidden;
   	border: 1px solid #3397C5;
}
        
#menu-nested-pages-2 a.arrow
{
    background-image:url(https://www.dor.org/wp-content/themes/dor/images/arrow_a.png);
    background-repeat: no-repeat;
    background-position: 97% 50%;
}
#menu-nested-pages-2 li:hover, #menu-nested-pages-2 li.onhover
{
    background-position:0 -62px;
}
#menu-nested-pages-2 ul li
{
    background: rgba(255, 255, 255, 1);
    background-image:none;
   	border-top: 1px solid #e0e0e0;
}
#menu-nested-pages-2 ul li:first-child
{
   	border-top: none;
}
#menu-nested-pages-2 li:hover, #menu-nested-pages-2 li.onhover,
#menu-nested-pages-2 ul li:hover, #menu-nested-pages-2 ul li.onhover
{
    background: #E0E0E0;
    background-image:none;
}
        
/* Holly Hack for IE \
* html #menu-nested-pages-2  li
{
    float:left;
    height: 1%;
}
* html #menu-nested-pages-2  li a
{
    height: 1%;
}*/
/* End */